#left .level2Nav li a{background-image: url(../../images/sideNav/arrow.gif); background-repeat: no-repeat; background-position: 7px 11px;}

/* Sub Sub Nav on LHS */
#left .level2Nav li a{background:#fff  url(../../images/sideNav/level1.gif) no-repeat left 12px!important;}

 /* Sub Sub Nav on LHS */
#left .level2Nav ul.level3 li a{background-image:url(../../images/sideNav/NavLevel3.gif); background-repeat: no-repeat; background-position: 37px 7px;}

a.more { color:#fff!important; text-decoration:none!important;}

#snippet1, #snippet2, #snippet3, #snippet4{ width:206px!important; }

#rightInner #snippet1, #rightInner #snippet2, #rightInner #snippet3, #rightInner #snippet4 {margin-bottom:3px; padding:15px; padding-top:20px; width:173px; height:140px; color:#fff;}

#left .level2Nav li{ border:1px solid white}

#MainNav { margin-left:0!important;}